0
0

I’m pretty sure i know the answer but i just want to double-check in case i’m missing something.

It appears that it is not possible to build a PPU-only version of FMOD Ex in the latest 4.06 and 4.07 releases, is that correct?

  • You must to post comments
0
0

Thats right, because it would not be wise to do that :)

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.